*		{ border-style:solid;border-color:red;border-width:0px;margin:0;padding:0; }
body 	{ background:url('../images/body.bg.png') 0 0 repeat-x;font-family:Trebuchet MS,sans-serif;color:#666;font-size:15px;margin:0 auto;height:100%;line-height:1.0em }
p		{ margin-top: 10px }
a		{ text-decoration:none;color:#108cab; }
a:hover	{ text-decoration:underline }

#shell-top	{ padding-bottom:0;margin:20px auto 0;margin-bottom:0;width:950px;height:133px;background:url('../images/shell.top.png') 0 0 no-repeat }
#shell		{ margin:0 auto;width:910px;background:url('../images/shell.bg.png') 0 0 repeat-y;padding:0 20px }
#shell-btm	{ margin:0 auto 20px;width:950px;height:30px;background:url('../images/shell.btm.png') 0 0 no-repeat; }

#container	{ min-height:460px;background:url('../images/sidebar.bg.png') 0 0 repeat-y;overflow:visible }

.download1 			{ margin-left:100px }
.loadsection		{ margin:0;font-size:1.0em;text-align:left }
.blocklinks			{ display:block;height:30px;background:#BDBDBD url('../images/link.bg.png') 0 -30px repeat-x;margin-bottom:1px;line-height:30px;text-align:center; }
.blocklinks:hover	{ background:url('../images/link.bg.png') 0 0 repeat-x;color:#fff;text-decoration:none }
.salesoption 		{ margin-top:60px;background:#BDBDBD;display:block;text-align:center;line-height:30px }

#content	{ margin-left:220px;padding:20px 10px;line-height:18px;color:#108cab; }
#content h1	{ margin:0 0 4px -2px;font-size:1.6em;padding:0; }

#content table		{ border:1px solid #585858;background:#fff }
#content table tr 	{ padding:0;margin:0 }
#content table th 	{ color:#fff;height:22px;border:1px solid #eee;background-color:#BDBDBD;padding:0 10px;line-height:22px }
#content table td 	{ padding:3px 10px; color:#585858}

#content h2	{ margin:5px 0 10px;font-size:1.2em;padding:0; }
#content h3	{ font-size:1.8em;text-shadow:#eee 0 0 3px;margin:0 0 20px;padding-top:5px;}
#content h4	{ font-size:1.4em;text-shadow:#eee 0 0 1px;border-bottom:#1ca6c9 1px solid;padding:2px 0;margin:12px 0 6px; }

a.pdf		{ height:24px;display:block;padding:1px 0 1px 20px;background:url('../images/pdf.png') 0 3px no-repeat;line-height:24px } 
a.gpdf		{ height:24px;display:block;padding:1px 0 1px 20px;background:url('../images/pdf.png') 0 3px no-repeat;line-height:24px } 

#sidebar	{ float:left;width:210px;min-height:200px;padding:0;box-shadow: 0 0  5px #888;padding:1px;background-color:#E8E8E8; }
#sidebar ul	{ margin-top:10px;list-style-type:none;display: block; }

#whitespirits img { padding-left:150px }

.clearfix	{ clear:both }

#footer		{ clear:both;background:url('../images/link.bg.png');border-top:1px solid #666;color:#fff;text-align:center;font-size:0.9em;padding:6px 20px }

